# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 63ec17fb587c1ec6b523152c4e2db36a
tags: 6bf1636b9f73644e13e27e019045b8db
